<mat-toolbar>
  <span>
    <a href="/home" class="example-icon color-text space">Pokedex</a>
  </span>
  <span class="example-spacer"></span>
  <a mat-icon-button class="example-icon color-text space" href="/home/items" aria-label="Example icon-button with share icon">
    Objetos
  </a>
  <a mat-icon-button class="example-icon color-text space" href="/home/moves" aria-label="Example icon-button with share icon">
    Movimientos
  </a>
</mat-toolbar>
